.scrollbar {
    overflow-y: scroll;
    overflow-x: hidden;
}

.scrollbar::-webkit-scrollbar {
    width: 4px;
}

.scrollbar::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0);
    margin-top: 2vh;
    margin-bottom: 2vh;
    // padding-top: 100px;
}

.scrollbar::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: $hl-color;
}